Returns internal information where the Exception was thrown

- « SolrClientException

- SolrServerException »

- PHP Manual
- SolrClientException
- Returns internal information where the Exception was thrown

# SolrClientException::getInternalInfo

(PECL solr >= 0.9.2)

SolrClientException::getInternalInfo — Returns internal information where the Exception was thrown

### Description

public SolrClientException::getInternalInfo(): array

Returns internal information where the Exception was thrown.

### Parameters

This function has no parameters.

### Return Values

Returns an array containing internal information where the error was thrown. Used only for debugging by extension developers.